using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace _2024._10._17
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void rendezoGomb_Click(object sender, RoutedEventArgs e)
        {
            Lista.Items.SortDescriptions.Add(new System.ComponentModel.SortDescription("Content", System.ComponentModel.ListSortDirection.Ascending));
        }

        private void felvitelGomb_Click(object sender, RoutedEventArgs e)
        {
            lenyiloLista.Items.Add(szovegDoboz.Text);
            szovegDoboz.Text = "";
        }

        private void torlesGomb_Click(object sender, RoutedEventArgs e)
        {
            lenyiloLista.Items.RemoveAt(lenyiloLista.Items.IndexOf(lenyiloLista.SelectedItem));
        }

        private void Button_Click(object sender, RoutedEventArgs e)
        {
            textBox1.Text = "A kurva anyád :)";
        }
    }
}